RubyGems Navigation menu

quicktravel_client 4.7.0

For integrating with QuickTravel API

Versions:

  1. 4.7.0 - January 23, 2023 (79.5 KB)
  2. 4.6.0 - January 18, 2023 (79.5 KB)
  3. 4.5.0 - May 07, 2021 (79.5 KB)
  4. 4.4.0 - January 06, 2021 (79 KB)
  5. 4.3.2 - December 10, 2020 (78.5 KB)
Show all versions (40 total)

Runtime Dependencies (6):

activesupport >= 5.0.0
facets >= 0
httparty >= 0.18.1
money >= 6.0

Development Dependencies (11):

bundler ~> 2
pry >= 0
rake >= 0
rspec >= 0
rspec-its >= 0
rubocop >= 0
stamp >= 0
vcr >= 0
webmock >= 0

Owners:

Pushed by:

Authors:

  • Michael Noack, Adam Davies, Alessandro Berardi

SHA 256 checksum:

39a4831b670b2b4a5b2ec5fcc0b28c19e4ce7c806fbd26207241221e751fde54

Total downloads 64,706

For this version 158

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 3.0

Links: